Subject: Ticket Assigned - Centerpoint staff negligence and financial fraud
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:36:16 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Centerpoint staff negligence and financial fraud Dear Dubai Economic Department Team, 

I’m a Dubai resident and I have purchased an item from Centerpoint store online. The item was entirely different from the advertisement and I was unable to return it back to the store and get my money. Centerpoint staff has been dismissing my calls and complaints (order No. 9519221421). I spoke to many managers at Centerpoint and they apologized and said they will fix my issue, but now it’s more than 2 weeks and there is no update. 

I went on social media and found out that there are a lot of people who are suffering from Centerpoint’s staff negligence and don’t receive their money back for their orders for more than 2 months. There is a big number of these people and they all facing the same issue. It proves that Centerpoint has violated our rights as this didn’t happen just once. 

Please can the Economic Department look into Centerpoint’ affairs and order them to return the money to customers which they basically stole from us! This is a violation of very basic consumer rights and Centerpoint should not be allowed to practice in the UAE and sell their items to customers.

I very much look forward to your response. I have copied Centerpoint staff here, so that you can follow up with them directly.

Many thanks,
Nina  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3668910